{
	"description": "项目配置文件。",
	"setting": {
		"urlCheck": true,
		"es6": true,
		"postcss": true,
		"minified": true,
		"newFeature": true
	},
	"compileType": "miniprogram",
	"libVersion": "1.6.6",
	"appid": "wx0eaf079d53f96b05",
	"projectname": "PageModulesFNB",
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"list": []
		},
		"miniprogram": {
			"current": -1,
			"list": [
				{
					"id": -1,
					"name": "1",
					"pathName": "pages/confirm_appointment/confirm_appointment",
					"query": ""
				},
				{
					"id": -1,
					"name": "2",
					"pathName": "pages/pointsMall/pointsMall",
					"query": ""
				},
				{
					"id": -1,
					"name": "3",
					"pathName": "pages/recharge/recharge",
					"query": ""
				},
				{
					"id": -1,
					"name": "l",
					"pathName": "pages/luckydraw/luckydraw",
					"query": ""
				},
				{
					"id": -1,
					"name": "s",
					"pathName": "pages/ManyStore/subStore/subStore",
					"query": ""
				},
				{
					"id": -1,
					"name": "22121",
					"pathName": "pages/ManyStore/subStore/subStore",
					"query": ""
				},
				{
					"id": -1,
					"name": "商品规格",
					"pathName": "pages/ManyStore/subStore/subStore",
					"query": ""
				},
				{
					"id": -1,
					"name": "个人中心",
					"pathName": "pages/center/center",
					"query": ""
				},
				{
					"id": -1,
					"name": "积分商城",
					"pathName": "pages/pointsMall/pointsMall",
					"query": ""
				},
				{
					"id": -1,
					"name": "确认订单",
					"pathName": "pages/confirmOrder/confirmOrder",
					"query": ""
				},
				{
					"id": -1,
					"name": "优惠买单",
					"pathName": "pages/pay/pay",
					"query": ""
				},
				{
					"id": -1,
					"name": "下单方式",
					"pathName": "pages/confirmOrder/confirmOrder",
					"query": ""
				},
				{
					"id": -1,
					"name": "会员卡充值",
					"pathName": "pages/recharge/recharge",
					"query": ""
				},
				{
					"id": -1,
					"name": "游戏专区",
					"pathName": "pages/game_area/game_area",
					"query": ""
				},
				{
					"id": -1,
					"name": "优惠券",
					"pathName": "pages/coupon/coupon",
					"query": ""
				}
			]
		}
	}
}